kusu

DEPRECATED


License
MIT
Install
pip install kusu==0.1.4

Documentation